spring:
  application:
    name: service-yarn-query
  profiles:
    include: random-port,common,discovery,metrics
yarn:
  web-urls:
    a4: http://132.121.107.91:8088
    b1: http://132.122.98.13:8088
    b12: http://132.126.207.125:8088
